Subject: CCL:anyone knows WHAT IF check on protein well?

From: Anton Feenstra <feenstra:at:chem.vu.nl>
Date: Mon, 06 Oct 2003 17:41:03 +0200

Ru-Zhen Li wrote:
> Dear all,
>
> Now I am doing a WHAT IF check of 1n5u, and I got some results, i think
> if I want to do some simulation work on the protein, I should make sure
> that every serious warning or error on the check report is fixed, but how?

In my experience, I can normally take a file from the pdb, minimize it,
add water, equilibrate with position restraints on the protein and start
an MD simulation on it right away. I never perform a WhatCheck or ProCheck
before doing this. IMHO, if the MD runs, the structure is OK.
(By the way, I'm using Gromacs for the minimization, equilibration and MD.)

-- 
Groetjes,

Anton
 _____________ _______________________________________________________
|             |                                                       |
|  _   _  ___,| K. Anton Feenstra                                     |
| / \ / \'| | | Dept. of Pharmacochem. - Vrije Universiteit Amsterdam |
|(   |   )| | | De Boelelaan 1083 - 1081 HV Amsterdam - Netherlands   |
| \_/ \_/ | | | Tel: +31 20 44 47608 - Fax: +31 20 44 47610           |
|             | Feenstra:at:chem.vu.nl - www.chem.vu.nl/~feenstra/       |
|             | "If You See Me Getting High, Knock Me Down"           |
|             | (Red Hot Chili Peppers)                               |
|_____________|_______________________________________________________|